/*Farben:
Rot: #cd0b0b - rgb(205,11,11)
Hellgruen: #8CCAB4 rgb(140,202,180);
Dunkles Gruen: #1D5664, rgb (29,86,100)
dunkles Grau: #37434d

FONTS:
Raleway: sans-Serif
Lora: serif
*/


@font-face {
    font-family: 'loraregular';
    src: url('../fonts/lora-regular-webfont.woff2') format('woff2'),
         url('../fonts/lora-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
:root{
  --dunkelgrau: #37434d;  
  --hellgruen: #8CCAB4;
  --dunkelgruen: #1D5664;
  --rot: #cd0b0b;   
}
.bg-gruen{
  background-color: var(--hellgruen);
}

body {
  padding-top: 50px;
  font-family:loraregular, serif;
  color:#666;
}


article {
  text-align:center;
  }

a {
  color: #337ab7;
  text-decoration: none;
}

a:hover {
  color: rgb(205,11,11);
  text-decoration:none;
  background-color:#eee;
  }
a.navbar-brand:hover{
  background-color: transparent;
}
a.mail{
  font-size:13px;
}
.mail img {
  margin-right: 5px;
  margin-bottom: 7px;
  }

#content_breit {
  margin-top:49px;
  }
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
img {height:auto;
max-width:100%;
}
.navbar.bg-light {
background-color:rgb(140,202,180) !important;
height:90px;
font-family:ralewayregular, sans-serif;
}
.navbar-brand {
  padding:0;
}
.logo a:hover {
  background:none;
  }

.navbar-fixed-top {
  border-width:0;
  }


.navbar-nav li {
  text-transform: uppercase;
  padding:0;
  font-weight:bold;
  letter-spacing: 1px;
}



.navbar .navbar-nav>li>a {
  font-size:13px;
  color:#333;
  padding: 4px 8px;
  transition: all 0.4s ease-out 0s;
  border-right:1px solid #8CCAB4 ;
  }

.navbar .navbar-nav>li>a:focus, .navbar .navbar-nav>li>a.active{
 color:rgb(205,11,11);
 background-color:rgba(255,255,255,0.5);
}

.navbar .navbar-nav>li>a:hover {
  background-color:rgba(255,255,255,0.5);
  color:rgb(205,11,11);
  }

.navbar-nav li:hover,.navbar-nav li a.active {
 
  color:#fff;

}

.navbar .navbar-nav>li.first> span {
  display:none;
  }
.navbar-default .navbar-nav >ul.dropdown-menu >li.first > span {
  display:online;
  }
.navbar-nav >li.dropdown.active.open> .dropdown-menu >li.first >a.home >i.fa.fa-home.fa-2x {
  display:none;
  }

.navbar-nav >li.dropdown.active.open> .dropdown-menu >li.first > span> a.active  {
  color:rgb(205,11,11);
  padding:3px 20px;
  }
  
  
.navbar .navbar-nav > li.first > a.home {
  padding: 4px 4px 3px;
  margin-top:0;  
  }
.navbar-default .navbar-nav > li.first > a.home:hover, .navbar-default .navbar-nav > li.first > a.home.active {
  color:rgb(205,11,11);
  }

#home a.home {
  color:rgb(205,11,11);
  background-color: rgba(255, 255, 255, 0.5);
  }
  
.fa-home.fa-2x {
    font-size: 1.1em;
}
/*---------------------------------------------------- dropdown menu ------------------------------------------------*/
.dropdown-menu {
  background-color: rgba(255,255,255,0.8);
  }
.dropdown-menu li a{
  font-weight:bold;
  }

.navbar-nav li .dropdown-menu li {
  padding:0;
  font-size:12px;
  color: #37434d;
  text-transform:none;
  
}

.dropdown-menu > li > a:hover, .dropdown-menu > li.active > a, .dropdown-menu > li.active > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a.active, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
color:#cd0b0b;
  background-color:rgba(255,255,255,0.5);
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  color:#cd0b0b;
  background-color:rgba(255,255,255,0.5);
}
  
.navbar-default .nav li.dropdown.open > .dropdown-toggle, .navbar-default .nav li.dropdown.active > .dropdown-toggle, .navbar-default .nav li.dropdown.open.active > .dropdown-toggle {
  color:#cd0b0b;
  background-color:rgba(255,255,255,0.5);
}



/*--------------------------------------End dropdown-nenu------------------------------------------------*/
h1 {
  background-color:#8CCAB4;
  color:#fff;
  font-family: 'ralewayregular','arial';
  font-size: 19px;
  margin: 0 0 30px;
  padding: 0 0 0 20px;
  line-height: 1.5;
}
figure.image {
  margin-bottom:15px;
  
}

.headerbild figure.image {
  margin-bottom:0;
  
}

/*-------------------------Slider Startseite - neu 2026 TYPO3 v. 13 mit slickslider--------------*/
/* Flora Slickslider: Textbalken über dem Bild */
#slickid-590 .slickcontentelement.outerwrap, #slickid-594 .slickcontentelement.outerwrap {
  position: relative;
}
#slickid-594.slick-dotted.slick-slider {
    margin-bottom: 0;
}
#slickid-590 figure, #slickid-594 figure {
  margin: 0;
}

#slickid-590 figure img, #slickid-594 figure img {
  display: block;
  width: 100%;
  height: auto;
}

/* überschreibt das inline height:0px */
#slickid-590 .contentwrap, #slickid-594 .contentwrap {
  position: absolute !important;
  left: 50%;
  bottom: 55px;
  transform: translateX(-50%);
  z-index: 20;

  height: auto !important;
  width: auto;
  min-width: 420px;
  max-width: 80%;

  padding: 0.3rem 1.2rem;
  background: rgba(255, 255, 255, 0.85);
  text-align: center;
  color: var(--hellgruen);
}
#slickid-594 .contentwrap {
  min-width: 120px;
}
/* Text selbst */
#slickid-590 .contentwrap h1,
#slickid-590 .contentwrap h2,
#slickid-590 .contentwrap h3, #slickid-594 .contentwrap h3,
#slickid-590 .contentwrap h4,
#slickid-590 .contentwrap p {
  margin: 0;
  color: var(--hellgruen); !important;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.2;
}
.slick-prev, .slick-next{
  width: 40px;
  height: 40px;
  z-index: 20;
}


/*------Ende---------*/
.col-md-6:first-child{
  padding-left:0;
}
#kontakt .col-md-6:first-child {
  padding-left:15px;
}
#kontakt .col-md-6 {
  margin-bottom: 20px;
  }
#kontakt .hvv{
  margin-bottom: 6rem;
}

h2 {
  font-size:16px;
  font-weight:bold;
  font-family: 'ralewayregular','arial';
  color:#333;
  margin-top:0;
  }

h2 a {
  padding: 2px 8px;
  }

h2 a:hover {
  color: rgb(205,11,11);
  text-decoration:none;
  background-color:#eee;
  }

h3 {
  font-size: 14px;
  color: #8CCAB4;
  font-family: 'ralewayregular','arial';
  font-weight:bold;
  margin:5px 0 10px 0;
  }
.linke_spalte h3, #interner_bereich h3 {
  text-transform:uppercase;
  }

.linke_spalte ul {
  padding-left:12px;
  }
h4 {
  font-size: 14px;
  font-family: 'ralewayregular','arial';
  font-weight:bold;
  }
h4 a, a.mail {
  font-family: 'ralewayregular','arial';
  padding-right:5px;
  font-size:13px;
  font-weight:bold;
  /*padding: 1px 5px;*/
  }

h4 a:hover, a.mail:hover {
  color: rgb(205,11,11);
  text-decoration:none;
  background-color:#eee;
  }

.teaser {
  min-height:300px;
  }


.content p {
  font-family: 'loraregular', serif;
  font-size:14px;
  margin: 10px 0;
  }

.top-buffer {
  margin-top:60px;
  }

/*--------------------------------------------Seite Links------------------------------------*/

#links ul {
  list-style:none;
  padding-left:0;
  font-family: 'ralewayregular', sans-serif;
}

#links li {
  margin-bottom:8px;
  }
#links h3 {
  font-size: 16px;
  }

/*-------------------------------------------Slick Carousel------------------------------------*/
#slickcarousel1 {
  margin-bottom:50px;
  }
.col-md-9 #slickcarousel1 {
  margin-bottom:0;
  }

.slick-header {
  margin-left:326px;
  }

#geschichte .slick-header {
  margin-left:40%;
  }

.slick-header .span h4 {
  font-family: 'ralewayregular', sans-serif;
  border-radius:15px;
  padding:8px 12px;
  -webkit-animation: fadeIn 5s infinite;
  -webkit-animation-delay: 2s;
  -moz-animation: fadeIn 5s infinite;
  -moz-animation-delay: 2s;
  -o-animation: fadeIn 5s infinite;
  -o-animation-delay: 2s;
  animation: fadeIn 5s infinite;
  animation-delay: 2s;
  }
@-webkit-keyframes fade {
        0% { 
              opacity: 0;
              font-size:40px;  
           }

        80% {
               opacity: 1;
               font-size:40px;
                 }
        100% { 
              opacity: 1; 
              font-size:40px; 
             }
       }
@-moz-keyframes fade {
       0% { 
              opacity: 0;
              font-size:40px;  
           }

        80% {
               opacity: 1;
               font-size:40px;
                 }
        100% { 
              opacity: 0; 
              font-size:40px; 
             }
       }
@-o-keyframes fade  {
     0% { 
              opacity: 0;
              font-size:40px;  
           }

        80% {
               opacity: 1;
               font-size:40px;
                 }
        100% { 
              opacity: 0; 
              font-size:40px; 
             }
       }
@keyframes fade {
      0% { 
              opacity: 0;
              font-size:40px;  
           }

        100% { 
              opacity: 1; 
              font-size:40px; 
             }
       }
/*----------------------------------------------Ende Slick Carousel----------------------------*/
/*-----------------------------------------------Owl-Slider------------------------------------*/
.slides li div.caption-wrapper{
  margin: 0 auto !important;
  width:100% !important;
}
.flexslider{
  margin:0 !important;
  border:0 !important;
}
.caption-wrapper  {
  text-align:center;
  
  }
.caption-title{
  display: none;
}

.caption-wrapper  .caption-body{
  /*text-align:center;*/
  height:0;
  
  -webkit-animation: fadeIn 5s infinite;
  -webkit-animation-delay: 5s;
  -moz-animation: fadeIn 5s infinite;
  -moz-animation-delay: 5s;
  -o-animation: fadeIn 5s infinite;
  -o-animation-delay: 5s;
  animation: fadeIn 5s infinite;
  animation-delay: 5s;
  
  }
  
.caption-body h3 {
  position:relative;
  display:inline;  
  top:-111px;
  background:#fff;
  opacity:0.7;  
  padding:4px 12px;
   font-size:30px;
  }
#home .flexslider {
  margin-bottom:30px !important;
  }

#home .flexslider h3 {
  font-size:40px;
  }

/*@-webkit-keyframes fadeIn {
        0% { 
              opacity: 0;
              -webkit-transform: scale(1);  
           }

        80% {
               opacity: 0.6;
               -webkit-transform: scale(1.5);
                 }
        100% { 
              opacity: 1; 
             -webkit-transform: scale(2);
             }
       }
@-moz-keyframes fadeIn {
       0% { 
              opacity: 0;
             -moz-transform: scale(1); }

        80% {
               opacity: 0.6;
               -moz-transform: scale(1.5); }
                 }
        100% { 
              opacity: 1; 
              -moz-transform: scale(2); }
             }
       }
@-o-keyframes fadeIn  {
     0% { 
              opacity: 0;
              -o-transform: scale(1); }
           }

        80% {
               opacity: 0.6;
               -o-transform: scale(1.5); }
                 }
        100% { 
              opacity: 1; 
              -o-transform: scale(2); }
             }
       }
@keyframes fadeIn {
     0% { 
              opacity: 0;
             transform: scale(1); 
           }

        80% {
               opacity: 0.6;
               transform: scale(1.5);
                 }
        100% { 
              opacity: 1; 
              transform: scale(2);
             }
       }


*/

/*----------------------------------------------Ende Owl-Slider.................................*/
.linke_spalte ul li {
  font-family: ralewayregular, sans-serif;
    font-size:13px;
  padding:2px 2px 3px;  
  }

/*-------------------------------------------------News------------------------------------------*/
.f3-widget-paginator{
  display: none;
}
.news .article h3 {
margin: 5px 0 10px;
  }

.news a.btn-read-more {
   margin-right:5px;
  background-color:#8CCAB4;
  color:#fff;
  }
.news a.btn-read-more::before {
  content: "→";
  font-size: 16px;
  padding-right: 2px;
  
    }
.news.news-single a.btn{
  background-color:#8CCAB4;
  color:#fff;
}
.news.news-single a.btn::before {
  content: "\2190";
  font-size: 16px;
  padding-right: 2px
    }

 .news .article:last-child{
margin-bottom:15px;
  }
.news-list-item {
  margin-bottom: 30px;

}
.news-list-item img {
  max-height: 150px;
  width: auto;
}
/*-------------------------------news lightbox------------------------------*/
.news .thumbnail a>img, .thumbnail>img {    
  
    display: block !important;
}

@media (min-width: 768px){
.lead {
    font-size: 16px;
}
}
/*----------------------------Kontakt - google maps responsive-------------------------------*/
.uc-embedding-1, .uc-embedding-2 {
  width: 100% !important;
  height: 150px;
}
.uc-embedding-wrapper h3 {  
  font-size: 14px !important;
}

.responsiveContainer {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  margin-bottom:20px;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
}

/*--------------------------------------------------Formular----------------------------------------------------------*/
form {
  font-family: 'ralewayregular';
  font-size:12px;
  color:#333;
  width: 80%;
    }
    

.linke_spalte form li::before {  
  content: none; 
}
label, legend {
  font-weight:normal;
}

div.csc-mailform fieldset {
  margin-top:10px;
  }
 div.csc-mailform fieldset li {
  margin-bottom:0;
  padding-bottom:0;
  padding-top:0;
}
div.csc-mailform fieldset.fieldset-subgroup ol
{
  margin-left:0;
  padding-left:0;
}
div.csc-mailform fieldset.fieldset-subgroup ol li {
  margin-top:4px;
  }

fieldset .form-group label.control-label, fieldset.form-group legend, form h2 {
  font-size:15px;
  margin-top:5px;
  color:  #8CCAB4;
  font-weight:bold;
 border-bottom: 1px solid #e5e5e5;
  width:13em;
  margin-bottom: 0;
  margin-top: 10px;
  line-height: 1.5;
  }

.form-check label.form-check-label {
  margin-bottom: 12px;
}

.form-group .input .input-list {
  margin-top: 10px;
}
.btn-primary {
  background-color: #8CCAB4;
  border-color: #8CCAB4;
}
.btn-primary:hover {
  background-color: #8CCAB4;
  border-color: #1D5664;
  color:#1D5664;
}

 div.csc-mailform .csc-form-element-checkbox input {
  margin-top:9px;
  }

fieldset.fieldset-subgroup label {
  margin-top:9px;
  }

 input, #content button, #content select {
  border: 1px solid #ccc;
  border-radius:4px;
  margin:5px 0;
}

 div.csc-mailform input[type=submit] {
  margin-top:12px;
  }
 .csc-form-element-checkbox input {
  margin-top:12px;
  }
.csc-form-element.csc-form-element-submit label{
  display:none;
  }
  input.textfeld, textarea {
  width:15em;
  }

div.csc-mailform label[for="field-2"] {
  width:5em;
  padding-bottom:3px;
  margin-bottom: 7px;
  margin-top:0;
  } 


#content li.csc-form-element-submit {
  text-align: center;
  margin:20px 0;
  
}
div.csc-mailform legend {
  color:#333;
  margin-bottom:7px;
  font-size:14px;
}

div.csc-mailform li label {
  width:12em;
  margin-top:5px;
  margin-bottom:0;
  }


#content input[type="radio"], #content input[type="checkbox"] {
  min-width:10px;
  }
#content textarea {
  margin-bottom:27px;
  border-radius:4px;
  border: 1px solid #ccc;
  }

#content input[type=submit] {
    color: #fff;
    background-color:#01a6cd;
    border-color: #7d9eb3;
    padding:8px 5px;
}
#content input[type=submit]:hover {
  background-color:#029cbf;
  }

/*----------------------------------------------Login Formular--------------------------------------*/

#interner_bereich legend {
  display:none;
  }
#interner_bereich form {
  margin-top:15px;
  font-size: 14px;
  font-family: 'loraregular';
  }
#interner_bereich form label {
  margin-bottom:0;
}
/*------------------------------------------------Ende Formulare-------------------------------------*/
/*-------------------------------------------------Interner Bereich------------------------------------*/
body#interner_bereich {
  line-height: 150%;
  font-family:'ralewayregular','arial';
  letter-spacing: 1px;
  
}
#interner_bereich h3 {
  background-color: #8CCAB4;
  color:#fff;
  padding: 5px;
  margin: 45px 0 15px;
  letter-spacing: 1px;
  font-size: 16px;
}
#interner_bereich footer h3 {
  font-size: 12px;
font-weight: bold;
color: #37434d;
text-transform: uppercase;
  background-color:transparent;
  padding:0;
  margin: 5px 0 10px 0;
}
#interner_bereich .col-md-6:first-child {
    padding-left: 15px;
}
body#interner_bereich footer {
  letter-spacing:0;
}
/*-------------------------------Ende interner Bereich---------------------------------------------*/

.aside {
    font-size: 12px;
    font-family: ralewayregular, sans-serif;
    margin: 0px 60px 0 0;
    background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(140,202,180,1) 100%);
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(140,202,180,1) 100%);
    padding: 15px;

}
 .aside_weiss {
  background: none;
  padding:0;
  }
.aside_weiss img{
  margin-bottom:0;
  }

.aside h3{
  font-family: ralewayregular, sans-serif;
  color: rgb(205,11,11);
  margin: 15px 0px 10px 0px;
  font-size: 13px;
  font-weight:bold;
  font-size:15px;

}
.aside_chorleiter ul {
  font-family: ralewayregular, sans-serif;
  font-size:13px;
  margin-bottom:20px;
  }

.aside_chorleiter ul li {
  padding:2px 0;
  }

.col-md-3 ul {
  padding-left:20px;
  }


figcaption.image-caption {
   font-family: 'ralewayregular';
  text-transform: uppercase;
  font-size:13px;
  color: #333;
  text-align:center;
  margin-top:2px;
  letter-spacing:1px;
}

.aside_weiss figcaption.image-caption {
  text-align: left;
}

/*-------------------------TAbelle----------------------------------------------------*/
table {
  border: 1px solid rgba(140,202,180, 0.3);
  margin: 15px 0;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: rgba(140,202,180, 0.3);
  margin: 20px 0;
  
}
table th {
  font-size: 18px;
  padding-left: 7px;
}
table td{
  padding: 10px;
  border-right: 1px solid #ccc;

  
}
table tr td:first-child{
  font-weight: bold;
}
  
table tr td:nth-of-type(2n+1){
   border-right: 1px solid #ccc;
}

/*---------------------Footer-------------------------*/
footer {
  background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(140,202,180,1) 100%);
  padding: 20px 0px;
  font-size: 13px;
  font-family: ralewayregular, sans-serif;
  color:#333;
}

footer h3 {
  font-size:12px;
  font-weight:bold;
  color:  #37434d;
  text-transform:uppercase;
  }
footer .col-md-3 ul {
  padding-left:0;
  margin-left:-5px;  
  }
footer .col-md-3.col-sm-6 .flora-intern ul {
  margin-left:0;
  }

footer li {
  list-style:none;
  line-height:1.6;
    }

footer li a {
  color: #333;
  padding:1px 5px;
  text-decoration:none;
  }
footer li a:hover {
  text-decoration:none;
  color:#cd0b0b;
  background-color:rgba(255,255,255,0.5);
  }
footer li.facebook a:hover {
  /*background:none;*/
  }
footer .facebook img {
  /*padding-bottom:4px;*/
  }
footer .facebook:before{
  content:url(../../images/facebook_circle_color_16.png);
  position: relative;
  top: 4px;
  left: 4px;
}

footer .glyphicon {
  padding-right:4px;
  }

footer .teaser {
  min-height:auto;
  }

footer .copyright p{
   margin-top:10px;
  color:#fff;
  }

footer p {
  line-height:1.2;
  }

footer img {
  opacity:0.75;
  }
footer img:hover {
  opacity:1;
  }

footer .flora-intern ul {
  margin-left:0;
  }
.facebook a:hover {text-decoration:none;}

footer .col-md-4 {padding-left:0;
  }

/*--------------------Media queries-------------------------*/

@media all and (min-width:768px) and (max-width: 991px) {


.navbar-default .navbar-nav > li > a {
  padding:4px; 
  font-size:11px;
  }

#home .slick-header {
  top:185px;
  margin-left:138px;
  }

#home .slick-header .span h4 {
  font-size:44px;
  }
  
.col-sm-6 .facebook {
  float:left;
  }
}

@media all and (min-width:992px) and (max-width: 1199px) {

#home .slick-header {
  top:226px;
  margin-left:273px;
  }

#home .slick-header .span h4 {
  font-size:44px;
  }
  

}



@media all and (max-width:767px) {

h3, h2 {
  margin: 20px 0 10px 0;
  }
h2 {
  margin-top:0;
  }

div.csc-mailform label[for="field-2"] {
width:50%;
}

.navvbar-brand{
  padding-bottom:0;
  width:60%;
  }
.navbar {
  height:81px;
  }
.teaser {
  min-height:auto;
  }
.aside {
  margin:0;
  }

#content_breit {
  margin-top:39px;
  }

.tx-owl-slider{
  
  margin-bottom:40px;
  }

#geschichte .tx-owl-slider{  
  margin-bottom:0;
  }


#home .tx-owl-slider h4 {
  font-size:16px;
  top:-41px;
  border-radiuzs:8px;
  padding: 6px 10px;
  opacity:0.8;
  }

.col-md-9 .col-md-6 {
  padding-left:0;
}
}
@media all and (max-width:991px) {
.navbar.navbar-collapse, .navbar .navbar-form {
  border:none;  
  }
.navbar-nav{
  background-color: rgba(255,255,255,0.9);
   margin-top:15px;
  float:none;
  padding-left:15px;
  margin-bottom:0;
  padding-top:15px;
  margin-top:0;
}

.navbar-nav.mobil {
  margin-top:0;
  padding-bottom:10px;
  padding-top:0;
  border-bottom: 1px solid #8CCAB4;
  }

.navbar-default .navbar-nav > li > a {
  color:#666; 
padding:2px 8px;
  font-size:12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li.active > a.active {
color:#fff;

}
.navbar-default .navbar-nav .open .dropdown-menu {
  background-color: rgba(255,255,255,0.7);
  }
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color:#333;
  
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a.active  {
color:#D1615C;
}
.navbar-default .navbar-nav>li>a:hover {
  background-color:rgba(204,204,204,0.5);
  color:rgb(205,11,11);
  }

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active{
 color:rgb(205,11,11);
 background-color:rgba(204,204,204,0.5);
}

.navbar-collapse {
  border-bottom: 1px solid #ccc;
  }

.navbar-toggle {
  margin-top:16px;
  }

.facebook-list {
  margin-bottom:23px;
  }
.fa-facebook-square { 
  color: #FDFEFE;
  }

footer div.csc-textpic-right .csc-textpic-imagewrap {
  float:none;
  display:block;
  }
footer .col-md-3 {
  padding-bottom:15px;
  }
footer .csc-space-before-36 {
  margin-top:25px;
  }
footer .col-sm-12 {
  padding-left:27px;
  }
form {
  font-size:14px;
  }

.top-buffer {
  margin-top:20px;
  }

}

@media all and (max-width:360px) {

.navbar-default {
  height:67px;
  }
.navbar-toggle:13px;
}

}
